body {
position:relative;
margin:0;
padding:0;
font-family: 'Karla', sans-serif;
font-size:15px;
color:#414042 ;
font-weight:400;

}

form { margin:0; padding:0}

img{border:none;}
.img_rite{width:auto; height:auto; padding:5px 0px 10px 10px; float:right; z-index:8}
.img_left{width:auto; height:auto; padding:10px; float:left; z-index:8}

.clear { width:0; padding:0; height:0; margin:0; clear:both;}

hr{ position:relative; border:none; border-top:1px solid #fff; 
margin:2px auto 5px; padding:0; height:1px; width:100%; }

p { margin:0; padding:5px 0px;}

a {text-decoration:none; outline:none; color:#fff}

a:hover {text-decoration:underline;}


h1 { font-size:20px; color:#D40006; text-align:right;  margin:0; font-family: 'Maven Pro', sans-serif; padding:0px; padding-top:2px; font-weight:normal; line-height: 20px;letter-spacing: 1px;text-transform:uppercase; }

h2 { margin:0; padding: 0;}
	
h3{ margin:0; padding: 0;}

h4{ margin:0; padding: 0;}

h5{ margin:0; padding: 0;}

h6{f margin:0; padding: 0;}



.container {
position:relative;
width:1100px;
height:auto;
margin:0px auto;
}

.insider{
position:relative;
width:auto;
height:auto;
padding:10px;

}


.top_bg{ position:relative; background: #000 repeat 0 0; width:100%; height:132px; }


.logo {	position: relative;	width: 320px; height: auto; margin:0 auto; text-align:center; padding-top: 18px;left: -1px;}


.content_area{ position: relative;	width: 500px; height: auto; margin:0 auto;padding-top: 24px; padding-left: 33px; }

.content_left{ position:relative; float:left; width:200px; height:auto;  margin-right:24px;  }

.content_rite{ position:relative; float:left; width:252px; height:auto;}



.footer_bg{ position:relative; background: #D50006 url(../images/bottom_img.png) no-repeat center 50px; width:100%; 
height:349px;margin-top: 10px; }

.footer_bg h1 { font-size:20px; color:#fff; text-align:center; padding-top:21px; font-weight:normal; line-height: 20px;letter-spacing: 1px; background:url(../images/bottom_icon.png) no-repeat center 75px; padding-bottom: 70px; }


.f_left{ position:relative; float:left; width:200px; height:auto;  margin-right:24px; margin-left: 15px; }

.f_left h1 { font-size:20px; color:#fff; text-align:left;  margin:0; font-family: 'Karla', sans-serif; padding:0px; 
padding-top:2px; font-weight:700; line-height: 20px;letter-spacing: 1px; }

.f_left h1 span{ font-size:12px; font-weight:normal; text-transform:uppercase;}

.f_left p{ color:#fff; font-size:14px;}

.f_left p a{ padding-left:4px;}